[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Momonga-users.en:00005] [sendmail] sendmail-8.12.9



Hello.

Please update your sendmail to 8.12.9
because The Vulnerability of sendmail is found.

[See Also]

- CERT Advisory CA-2003-12 Buffer Overflow in Sendmail
  <http://www.cert.org/advisories/CA-2003-12.html>
- Sendmail 8.12.9
  <http://www.sendmail.org/8.12.9.html>

* HOSONO Hidetomo
- web page: <http://www.h12o.org/~h12o/>
- fingerprint of GnuPG: 741B C3E1 91C6 054E D787  F32D 0501 EF4D DAE5 63DA